/*
 Theme Name: Avada Child (NGB)
 Description: Child theme for Avada theme
 Author: ThemeFusion
 Author URI: https://theme-fusion.com
 Template: Avada
 Version: 1.0.0
 Text Domain:  Avada
 */

#wrapper .post-content .flexslider-posts ul li .slide-excerpt h2 {font-size: 18px; font-weight: normal;}

.tfs-slider .slide-content-container .fusion-title-size-three h3 {font-weight: normal;}
.tfs-slider.fixed-width-slider .slide-content-container {padding-left: 45px;}

.hp-icons .fusion-text h3 {color:#1848b5; margin-top:0;}
.rtl .tfs-slider .slide-content-container .slide-content {float: left; margin-left:55px;}
/*.tfs-slider .slide-content-container {bottom:0; top:auto;}*/
a.product-link {display: none;}
@media (max-width:660px){
	#sliders-container .fusion-slider-container {height: 250px !important; max-height: 250px !important;}
	.tfs-slider.fixed-width-slider .slide-content-container {
		/*background: rgba(0,0,0,.55); */
		padding: 15px;
		position: absolute;
		top:190px;
		z-index: 999;
		height:160px;
		min-height: 160px;
	}
	.tfs-slider .slide-content-container .heading {margin: 0;}
	.tfs-slider.fixed-width-slider .slide-content-container .slide-content {text-align: center; margin-top:5px !important;}
	.tfs-slider.fixed-width-slider .slide-content-container .slide-content h2,
	.tfs-slider.fixed-width-slider .slide-content-container .slide-content h3 {color:#1967af !important; text-align: center;}
	.tfs-slider .slide-content-container .fusion-title-size-two h2,
	.tfs-slider .slide-content-container .fusion-title-size-three h3{}
	.tfs-slider .background-image {background-position: left top; background-size: contain;}
	
	.rtl .tfs-slider .slide-content-container .slide-content {float: none; margin-left:0;}
	
	.fusion-slider-container .tfs-slider ul.slides li {height: 320px;}
	
	a.product-link {position: absolute; left:50%; margin-left:-90px; width:180px; top:20px; text-align: center; display: block;}
	
}
.fusion-secondary-header .fusion-alignright>* {float: none;}
 .fusion-contact-info .flags {float: right; margin: 0px 0;}
 .fusion-contact-info .phone {float: left; font-size: 18px;}
 .fusion-contact-info .phone i {float: left; position: relative; top:11px; margin-right: 7px; font-size: 23px;}




.fusion-header-v3 .fusion-secondary-header {background:#274ba1;}
.fusion-header .fusion-logo {max-width:160px;}
.fusion-header-v3 .fusion-secondary-header .flags a {margin: 0 5px; display: inline-block; line-height: 1;}


.rtl .fusion-contact-info .flags {float: left; margin: 0px 0;}
.rtl .fusion-contact-info .phone {float: right; font-size: 18px;}
.rtl .fusion-contact-info .phone i {float: right; margin-right: 7px; font-size: 23px;}
.product .images {min-height:500px;}
@media (max-width:600px){
    .rtl .fusion-contact-info .flags,
    .fusion-contact-info .flags {float: none; margin: 0px auto 4px; clear: both;}
    .rtl .fusion-contact-info .phone,
    .fusion-contact-info .phone {float: none; margin: 0 auto; display: none; /*hide phone on mobile*/}
    .rtl .fusion-contact-info .phone i,
    .fusion-contact-info .phone i {float: none; top:0;}
    .product .images {min-height:390px;}
    
    .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {padding-left:60px;}
     .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item  .sub-menu a {padding-left:65px;}
    
    .rtl .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {text-align: right; padding-right:60px; padding-left: 10px;}
     .rtl .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item .sub-menu a {padding-right:70px;} 
    
    .rtl .fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a:before {
    content: "-";
    margin-left: 2px;
}
    .rtl .fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a:after {display: none;}
    
}
@media (max-width:320px){
    .product .images {min-height:230px;}
}

@media (max-width:450px){
    .product .images {min-height:370px;}
}

#wrapper .select-arrow {color: #000;}

.product .product-details h3.product-title {font-size:14px;}

footer .phone .fontawesome-icon,
footer .whatsapp .fontawesome-icon{margin-top:7px;}
footer a.waze {display:block; margin-top:10px;}
footer a.waze img {width:30px; margin-top:3px; margin-left:10px; float:right;}
/*Product iFrame*/
.sketchfab-embed-wrapper {margin-bottom: 20px;}
.sketchfab-embed-wrapper iframe {
    /* border: 1px solid #95999c; */
    box-shadow: 0 2px 6px -5px rgba(0,0,0,.3);
}

/*Product order form*/
.product .wpcf7 {margin-top:40px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; clear: both; background-color: #ccc;}
.product .wpcf7 input[type="submit"] {    
    margin-top: 10px;
    background-color: #ed2126;
    background-image: linear-gradient( to bottom, #ed2126, #924a4a );
    color: #fff;
    font-size: 20px;
    font-family: openSansHebrew, Arial, Helvetica, sans-serif;
    font-weight: bold;}
.product .wpcf7 input[type="submit"]:hover {cursor: pointer; background-image: linear-gradient( to top, #924a4a, #ff0006 ); color:#fff;}
.product .wpcf7 br {display: none;}
.product .wpcf7 {max-width:500px;}
.product .wpcf7 label {margin: 0 0 12px 0; display: block; font-weight: bold;}
.product .wpcf7 h3 {color:#fff; background-color:#e2281e; padding:4px 15px; margin: 0;}
.product .wpcf7 p {padding: 0 15px;}
.product .wpcf7 input[type="number"] {max-width:85px; margin:0 10px;}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-select-parent .wpcf7-select {padding: 13px 2% !important;}

.wpcf7 .fusion-slider-loading {display: none !important;}

/*Show-Hide*/
.sh-link a:after {
    line-height: 1;
    content: '\f104';
    -webkit-font-smoothing: antialiased;
    font-family: icomoon;
    font-size: 20px;
	color:#e93f33;
	position: relative;
	top:1px;
	margin: 0 4px 0 0;
}
/*
.sh-show a:after {display: none;} */

/*Category Pages*/
.term-poultry-house-drive-units .catalog-ordering, .term-poultry-house-drive-units ul.products.products-3,
.term-102 ul.products.products-3{display: none;}

.companies a.fusion-button {margin-bottom: 10px;}
.tax-product_cat .term-description h2 {margin:20px 0 4px 0; clear: both;}
.elram-hp {margin-bottom:8px ; box-shadow: 0 6px 6px -5px rgba(0,0,0,.5);}
.elram-hp img {border:1px solid #ccc;}

/*Shop page modifications*/
.post-type-archive-product .fusion-grid-list-view,
.post-type-archive-product .products-3,
.term-102 .fusion-grid-list-view{display: none;}


.post-type-archive-product .shop .products-3,
.post-type-archive-product .show-products{display: block;}

.home .product-category .woocommerce-loop-category__title {font-size: 18px !important;}

.shop.elram h4 {/*text-transform: uppercase;*/}
.shop.elram h4 a:link,
.shop.elram h4 a:visited {color:#50586b !important; font-size: 18px;}
.shop.elram h4 a:hover,
.shop.elram h4 a:active {color:#9e9e9e !important;}

/*Homepage Slider*/
.tfs-slider .slide-content-container {top:70% !important;}
.flexslider {border-bottom:1px solid #ccd3eb;}

/*Footer*/
.footer-logos { background-color: #edf2ff; margin: 0px 0 0 0;}
.footer-logos .fusion-row {max-width:1170px; margin:0 auto; padding:40px 0;}

.footer-logos .fusion-row ul {list-style: none; margin: 0; padding: 0; text-align: center; direction: ltr;}
.footer-logos .fusion-row ul li {display: inline-block; width: 230px;}
.footer-logos .fusion-row ul li:first-child img {max-height: 66px;}
.footer-logos .fusion-row ul li img {max-height: 50px;}


.alignright.contact-flag {margin-left:7px; margin-top:7px;}
/*Blue: #274BA1 */
.strip-container {display: none;}
@media (max-width:768px){
	.footer-logos .fusion-row ul li:first-child {width:100%; display: block; margin: 10px 0;}
	.footer-logos .fusion-row ul li {text-align: center; width:37%; margin: 9px;}
	
	.tfs-slider .slide-content-container {top:15% !important;}
	.fusion-header .fusion-logo {max-width:84px;}
	.flexslider {border:none;}
	
	
	#callnowbutton {display: none !important;}
	footer#footer {margin-bottom:40px;}
	.strip-container {display: flex;
	flex-direction: row;
	align-items: stretch;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    position: fixed;
    z-index: 8000;
    right: 0;
    bottom: 0;
    background: #274BA1;
	box-shadow: 0 -2px 7px 0px rgba(0,0,0,.3);
    }
	
}
.strip-container .box i {font-size: 25px;}
a.box {
    color: #fff;
    text-align: center;
    text-decoration: none;  
    padding: 4px 0px;
	flex:1;
	font-family: openSansHebrew, Arial, Helvetica, sans-serif;
	font-size: 23px;
}
a.box:link,
a.box:visited,
a.box:hover,
a.box:active {color:#fff;}
a.box span {padding:0 10px;}
a.box.phone {}

a.box.icon-wa {
    background-color: #12AF0A;
   
   /* float: right;*/
   
}

